[Desktop Entry]
BinaryPattern=
Name=XV
Protocols=
MimeType=image/fax-g3;image/gif;image/jpeg;image/png;image/tiff;image/x-bmp;image/x-xbm;image/x-xpm
Comment=Advanced Picture Viewer
Comment[bg]=Ïðîãðàìà çà ïðåãëåä íà ãðàôèêè
Comment[ca]=Visor avançat de gràfics
Comment[cs]=Prohlížeč obrázků
Comment[da]=Avanceret Billedfremviser
Comment[de]=Erweiterter Bildbetrachter
Comment[el]=Προχωρημένη Προβολή Εικόνων
Comment[eo]=Kapabla bildrigardilo
Comment[es]=Visor de Imágenes Avanzado
Comment[et]=Võimas rakendus piltide vaatamiseks
Comment[fi]=Edistynyt kuviennäyttäjä
Comment[fr]=Afficheur d'images évolué
Comment[gl]=Visualizador de Imaxes Avanzado
Comment[he]=םדקתמ תונומת גיצמ
Comment[hr]=Napredni preglednik slika
Comment[hu]=Egy sokoldalú képnézegető
Comment[is]=Birta myndir af ýmsu tagi
Comment[it]=Visualizzatore avanzato di immagini
Comment[ja]=便利な画像ビューア
Comment[ko]=더 편한게 그림을 보여줍니다
Comment[lt]=Pagerintas paveikslėlių žiūriklis
Comment[lv]=Advancēts Bilžu Skatītājs
Comment[mk]=Напреден прегледник на слики
Comment[nl]=geavanceerd programma voor het bekijken van afbeeldingen
Comment[no]=Avansert billedfremviser
Comment[no_NY]=Avansert biletevisar
Comment[oc]=Visualisor avan�at de grafics
Comment[pl]=Zaawansowana przeglądarka plików graficznych
Comment[pt]=Visualizador de imagens
Comment[pt_BR]=Visualizador de Imagens
Comment[ro]=Vizualizor avansat de imagini
Comment[ru]=просмотрщик изображений
Comment[sk]=Prehliadač obrázkov
Comment[sl]=Napredni pregledovalnik slik
Comment[sr]=Unapređeni prikazivač slika
Comment[sv]=Avancerad bildvisare
Comment[ta]=¯Â÷¾Ã À¼ ¸¡ðº¢Â¡Ç÷
Comment[tr]=Gelişmiş Resim Görüntüleyici
Comment[uk]=Потужний переглядач зображень
Comment[zh_CN.GB2312]=高级图片查看器
Comment[zh_TW.Big5]=進階圖像檢視器
Exec=xv
Icon=xv
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
